html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#010101;
        background-repeat:repeat;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #000000;
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#010101;}


::-webkit-scrollbar-track-piece {
    background-color: #010101;
}

::-webkit-scrollbar-thumb {
    width:14px; height:10px;
    background-color:#150505;
    border: 6px solid #000000;
}


#navigation {
	position:relative;
        width:70%;
	right:0px;
	top:-50px;
        padding-left:20px;
        padding-right:20px;
        padding-top:40px;
        padding-bottom:40px;
        float: center;
        font-family: 'Tahoma';
        font-weight: 700;
        overflow:hidden;
        text-align:center;      background-color: #150505;
border-top:8px bottom #620D0E;-webkit-border-radius: 30px;
-moz-border-radius: 90px;
border-radius: 60px;opacity:0.7;
}

#navigation A:link { 
        text-decoration: none; 
        color:#524949; 
        line-height:43px;
font-family: 'Alumni Sans Pinstripe', sans-serif;
        font-weight: 700;
        text-transform: uppercase; font-size:29px;
        padding-left:50px;
        padding-right:50px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#620D0E;
}

#navigation A:visited { 
         text-decoration: none; 
        color:#524949; 
        line-height:43px;
font-family: 'Alumni Sans Pinstripe', sans-serif;
        font-weight: 700;
        text-transform: uppercase; font-size:29px;
        padding-left:50px;
        padding-right:50px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#620D0E;}

#navigation A:active { 
        text-decoration: none; 
                 color:#524949; 
        line-height:43px;
font-family: 'Alumni Sans Pinstripe', sans-serif;
        font-weight: 700;
        text-transform: uppercase; font-size:29px;
        padding-left:50px;
        padding-right:50px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#620D0E;}


#navigation A:hover { 
         text-decoration: none; 
        color:#721A1A; 
        line-height:43px;
font-family: 'Alumni Sans Pinstripe', sans-serif;
        font-weight: 700;
        text-transform: uppercase; font-size:29px;
        padding-left:50px;
        padding-right:50px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#252525;}



#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:523px;
        width:100%;
        margin-top:-15px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#721A1A; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        text-decoration: none; 
        color:#721A1A; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        text-decoration: none; 
        color:#721A1A; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#902523;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}




b { 
        color: #902523;         font-weight: 400!important;
}

i { 
        color: #902523;         font-weight: 400!important;
}

#footer a { text-decoration: none; 
        color:#AEAEAE; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;}

#footer a:link {        text-decoration: none; 
        text-decoration: none; 
        color:#AF7D54; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

#footer a:hover {        text-decoration: none; 
        color:#ffffff; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;background-color:#AF7D54}

#container {
	margin: -80px;
	position: relative;
	float: center;
	width: 1000px;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 50px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#B0B0B0;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px; opacity:0.6;
}


blockquote {
 	background-color:#171619; 
 	padding: 8px;
	text-align:justify;
	color:#B0B0B0;}
h1 { 
	color:#902523;
        letter-spacing:1px;
font-family: 'Alumni Sans Pinstripe', sans-serif;
        font-size:40px;
        padding:10px;}

.contentcontainer input, textarea, select {
  background-color: #171619;
  border: 2px dashed #902523;
  padding:4px;
  color:#902523;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}